信锐无线对IPV6的支持及软件版本升级路线图

信锐无线控制器从3.7.9.1R1版本开始,支持IPV6,这个3.7.9.1R1版本并非3.7.9.1正式版之后的版本,可以将3.7.9.1R1理解成3.7.9.1正式版,如果系统版本较低,只需要将系统升级到3.7.9.1及以后版本,在接口等配置界面处就有IPV6的配置,可以配置DHCPV6,IPV6的路由等。

3.7.9.1R1版本是在2019年8月份发布,对设备无特别的要求,只要升级授权在有限期内即可,并且软件版本不能跨度太大,以下是升级路线图:

图片较小,可在浏览器新窗口打开放大。

发表评论

电子邮件地址不会被公开。 必填项已用*标注